<div class="m-popup js-popup js-login-popup-form">
	<div class="m-popup__overlay js-popup-overlay"></div>

	<div class="m-popup__container">
		<button class="js-popup-close m-popup__close" type="button">
			<svg viewBox="0 0 22 22">
				<path d="M1.313 19.273l18.03-18.031 1.415 1.414L2.727 20.688z"/>
				<path d="M1.312 2.727l1.415-1.414 18.031 18.03-1.414 1.415z"/>
			</svg>
		</button>

		<div class="m-popup__controls">
			<button type="button" class="active js-login-popup-form-trigger">Войти</button>
			<button type="button" class="js-signup-popup-form-trigger">Зарегестрироваться</button>
		</div>

		<form class="m-popup__form" action="/login" method="POST">
			<input class="m-input" name="email" type="email" required="required" placeholder="Введите ваш email"/>
			<input class="m-input" name="password" type="password" required="required" placeholder="Введите пароль"/>

			<footer>
				<button type="submit" class="btn">Войти</button>
				<button type="button" class="forgotten js-forgotten-password-popup-form-trigger">Забыли пароль?</button>
			</footer>
		</form>
	</div>
</div>
